RubyGems Navigation menu

ruby-alibris 0.1.0

Wrapper for Alibris API, the premier online marketplace for independent sellers of new and used books, music, and movies, as well as rare and collectible titles.

Gemfile
          gem 'ruby-alibris', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install ruby-alibris
  
  
  
  
  
  
  

Authors:

  • Rupak Ganguly

Owners:

Total downloads 1,080

For this version 1,080

Required Ruby Version: None

Links: